# ApiExternalUserMappingRef Data Model

An externalUserMappingRef references an externalUserMapping.

Properties
name | data type | description
--- | --- | ---
uuid | string | The uuid of the external user mapping, which uniquely identifies it in a CM installation.
name | string | The name of the mapping.
type | ApiExternalUserMappingType | The type of the mapping.

Example

    {
      "uuid" : "...",
      "name" : "...",
      "type" : "EXTERNAL_PROGRAM"
    }